按月存檔:六月 2015

Wandboard開發板:Android Lollipop (Android 5.0)編譯

Android 5.0編譯無法使用之前原廠提供的VM來進行,必須重新安裝Ubuntu 14.04以及安裝開發環境,相關資訊請參考Android Open Source官網資訊: 繼續閱讀

廣告